FENCE_LEGACY(8)

NAME
fence_legacy - Part of the Pacemaker cluster resource manager

SYNOPSIS
fence_legacy [options]

DESCRIPTION
Helper that presents a Pacemaker-style interface for Linux-HA stonith plugins

Should never be invoked by the user directly

OPTIONS

-h  usage

-t <sub agent>
    sub agent

-n <name>
    nodename

-o <string>
    Action: on | off | reset (default) | stat | hostlist

-s <stonith>
    stonith command

-q  quiet mode

-V  version